## Index

### Type aliases

- HideEventData
- IPage
- JST
- Orientation
- Page
- ShowEventData
- View

### Variables

- _CDP_UI
- getOrientation
- getTemplate
- registerOrientationChangedListener
- registerPage
- toUrl
- unregisterOrientationChangedListener

## Type aliases

### HideEventData

HideEventData: _framework.HideEventData

- Defined in cdp/ui.ts:13

### IPage

IPage: _framework.IPage

- Defined in cdp/ui.ts:9

### JST

JST: _tools.JST

- Defined in cdp/ui.ts:27

### Orientation

Orientation: _framework.Orientation = _framework.Orientation

- Defined in cdp/ui.ts:11
- Defined in cdp/ui.ts:21

### Page

Page: _framework.Page

- Defined in cdp/ui.ts:10

### ShowEventData

ShowEventData: _framework.ShowEventData

- Defined in cdp/ui.ts:12

### View

View: View<TModel> = _framework.View

- Defined in cdp/ui.ts:15
- Defined in cdp/ui.ts:16

## Variables

### _CDP_UI

_CDP_UI: UI = CDP.UI

- Defined in cdp/ui.ts:30

### getOrientation

getOrientation: getOrientation = _framework.getOrientation

- Defined in cdp/ui.ts:22

### getTemplate

getTemplate: getJST = _tools.Template.getJST

- Defined in cdp/ui.ts:28

### registerOrientationChangedListener

registerOrientationChangedListener: registerOrientationChangedListener = _framework.registerOrientationChangedListener

- Defined in cdp/ui.ts:23

### registerPage

registerPage: registerPage = _framework.registerPage

- Defined in cdp/ui.ts:20

### toUrl

toUrl: toUrl = _framework.toUrl

- Defined in cdp/ui.ts:19

### unregisterOrientationChangedListener

unregisterOrientationChangedListener: unregisterOrientationChangedListener = _framework.unregisterOrientationChangedListener

- Defined in cdp/ui.ts:24

Generated using TypeDoc